A.links:hover	{color:#BBBBBB;}
A				{font-weight:bold;; color: #FFFFFF; text-decoration:none}
A:hover			{color:#BBBBBB;; text-decoration: underline}

.header 		{font-family: Verdana, Arial, Helvetica, sans-serif;color: #FFCC00;font-size:11px; font-weight:bold;}
.headerWhite	{font-family: Verdana, Arial, Helvetica, sans-serif;color: #FFFFFF;font-size:11px; font-weight:bold;}
.menu 			{font-family: Verdana, Arial, Helvetica, sans-serif;color: #FFFFFF;font-size:10px;}
.mennu:hover 	{color:#BBBBBB;; text-decoration: underline}
.nav 			{font-family: Verdana, Arial, Helvetica, sans-serif;color: #FFFFFF;font-size:10px; font-weight:bold;}
.nav:hover 		{color:#D9D9FF; text-decoration: none}
.news 			{font-family: Verdana, Arial, Helvetica, sans-serif;color: #FFCC00;font-size:10px; font-weight:bold;}
.newsSP 			{font-family: Verdana, Arial, Helvetica, sans-serif;color: #FFDD00;font-size:10px;}
.input 			{font-family: Verdana, Arial, Helvetica, sans-serif;color: #333333;font-size:10px; font-weight:bold;}

.photo
{
border-style: solid;
border-width: 2px 0px 2px 0px; 
border-color: #000000;
}
.photoOver{
border-style: solid;
border-width: 2px 0px 2px 0px; 
border-top-color: #000000; 
border-bottom-color: #FFCC00;
}
.photoSel{
border-style: solid;
border-width: 2px 0px 2px 0px; 
border-top-color: #000000;
border-bottom-color:  #FFCC00;
}
.photoTXT{font-family: Verdana, Arial, Helvetica, sans-serif;color: #FFCC00;font-size:12px; font-weight:bold;}


SELECT 			{ font-family:verdana; font-size:10px; color:#333333; font-weight:bold; border: 1px solid #999999;
	background-color:#CCCCCC; 
	scrollbar-base-color: #CCCCCC;
	scrollbar-track-color: #CCCCCC;
	scrollbar-face-color: #CCCCCC;
	scrollbar-highlight-color: #CCCCCC;
	scrollbar-3dlight-color: #999999;
	scrollbar-darkshadow-color: #999999;
	scrollbar-shadow-color: #CCCCCC;
	scrollbar-arrow-color: #999999;
}

BODY {
	scrollbar-base-color: #070755;
	scrollbar-track-color: #070755;
	scrollbar-face-color: #070755;
	scrollbar-highlight-color: #070755;
	scrollbar-3dlight-color: #BBBBDD;
	scrollbar-darkshadow-color: #BBBBDD;
	scrollbar-shadow-color: #070755;
	scrollbar-arrow-color: #BBBBDD;
}